name: Simon Tomlinson
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Senior Backend Engineer, Database</a>
reports_to: alexives
picture: simontomlinson.jpg
pronouns: he/him
pronunciation:
twitter:
linkedin: simon-tomlinson
gitlab: stomlinson
departments:
  - Engineering Function
  - Development Department
  - Enablement Sub-department
  - Database BE Team
specialty: Database
expertise:
story: >
  Simon is a backend engineer with a passion for the intersection of database scalability and developer
  experience, especially as it relates to test automation.
  In his free time, he enjoys cooking and bothering his cat.
projects:
  gitlab:
    - maintainer database
  container-registry: 
    - maintainer database
